@charset "utf-8";

@font-face {
	font-family:'TAKAO599o';
	src:url('TAKAO599o.eot');
	src:url('TAKAO599o.eot?#iefix') format('embedded-opentype'),
			url('TAKAO599o.woff') format('woff'),
			url('TAKAO599o.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
/*
@font-face {
	font-family:'TAKAO599b';
	src:url('TAKAO599b.eot');
	src:url('TAKAO599b.eot?#iefix') format('embedded-opentype'),
			url('TAKAO599b.woff') format('woff'),
			url('TAKAO599b.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
*/
html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
abbr, address, cite, code, 
del, dfn, em, img, ins, kbd, q, samp, 
small, strong, sub, sup, var, b, i, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, 
time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; font-style:normal; vertical-align:baseline; background:transparent;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
i, em {font-style:normal;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
table {border-collapse:collapse; border-spacing:0;}
table th, table td {vertical-align:top;}
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}
img {vertical-align:bottom;}
body, input, select, textarea {
	font-weight:normal; 
	font-family:TAKAO599o, Verdana, Roboto, "Droid Sans", "メイリオ", Meiryo, sans-serif;}
html[lang="ja"] body, 
html[lang="ja"] input, 
html[lang="ja"] select, 
html[lang="ja"] textarea {
	font-family:TAKAO599o, Verdana, Roboto, "Droid Sans", "AxisStd-Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}


html {height:100%;}
body {
	height:100%; 
	background-color:#ffffff; 
	color:#000000; 
	font-size:12px; 
	line-height:1.75; 
	text-align:center;
	-webkit-text-size-adjust:auto;
}

h1, h2, h3, h4, h5, h6, strong, b {font-weight:normal;}

*[href] {color:#000000; text-decoration:underline; outline:none;}
*[href], 
*[href] img {
	transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; 
	transition-property:border-color,background-color,color,opacity; -webkit-transition-property:border-color,background-color,color,opacity;}
*[href]:hover {color:#999999;}
*[href]:hover img {filter:alpha(opacity=50); opacity:0.5;}

#container_ {width:100%; min-width:1000px; height:auto !important; height:100%; min-height:100%; position:relative; overflow:hidden;}
#container_:after {display:block; clear:both; height:0; content:"";}

/* Header */

#header_ {
	*zoom:1; width:940px; position:fixed; left:0; top:0; z-index:9001; 
	margin:0 0 0 -470px; padding:0 50%; border-bottom:1px solid #e5e5e5; background:#ffffff; background-color:rgba(255,255,255,0.95); text-align:left;}
#header_:after {display:block; clear:both; height:0; content:"";}
#header_ > h1 {float:left; margin:0 10px 0 -10px;}
#header_ > h1 > a {display:block;}
#header_ > h1 img {display:block;}
#header_ > h1 > a:hover > img {opacity:1.0;}
#header_ > nav {float:right; width:870px; margin:0 0 -1px;}
#header_ > nav:after {display:block; clear:both; height:0; content:"";}
#header_ > nav > .main {float:left; width:730px; position:relative;}
#header_ > nav > .main > i {display:none;}
#header_ > nav > .main > ul {display:table; *display:block;}
#header_ > nav > .main > ul:after {display:block; clear:both; height:0; content:"";}
#header_ > nav > .main > ul > li {display:table-cell; *display:block; *float:left; position:relative; *line-height:80px; vertical-align:middle;}
#header_ > nav > .main > ul > li > a {
	display:table-cell; *display:block; height:80px; padding:0 10px; border-bottom:2px solid transparent; text-align:center; text-decoration:none; vertical-align:middle;}
html[lang="ja"] #header_ > nav > .main > ul > li > a {padding:0 5px;}
#header_ > nav > .main > ul > li > a:hover, 
#header_ > nav > .main > ul > li.current_page_item > a {border-color:#10376f;}
#header_ > nav > .main > ul > li > ul {display:none; min-width:100%; position:absolute; left:0; top:82px; padding:15px; box-sizing:border-box; background:#f3f5f7;}
#header_ > nav > .main > ul > li > a:hover + ul, 
#header_ > nav > .main > ul > li > ul:hover {display:block;}
#header_ > nav > .main > ul > li > ul > li {padding:7px 0; font-size:12px; white-space:nowrap; line-height:1;}
#header_ > nav > .main > ul > li > ul > li.top {display:none;}
#header_ > nav > .main > ul > li > ul > li br {display:none;}
#header_ > nav > .main > ul > li > ul > li > a {
	display:block; margin:-7px 0; padding:7px 0 7px 10px; background:url(../images/icon_link.png) 0 center no-repeat; text-decoration:none;}
#header_ > nav > .main > ul > li > ul > li > ul {display:none;}
#header_ > nav > .main > .languages {width:150px; position:absolute; right:-140px; top:0; z-index:1; padding:10px 0; font-size:10px; text-align:right; line-height:1.2;}
#header_ > nav > .main > .languages a {text-decoration:none;}
#header_ > nav > .main > .languages > b {display:none; font-weight:normal;}
#header_ > nav > .main > .languages > .ztrans_language_chooser {display:inline;}
#header_ > nav > .main > .languages > .ztrans_language_chooser > li {display:inline-block; *display:inline; *zoom:1; margin:0 5px 0 0;}
#header_ > nav > .main > .languages > .ztrans_language_chooser > li.active > a {text-decoration:underline;}
#header_ > nav > .main > .languages > select {margin:0 0 0 2px; border:none; font-size:11px;}
#header_ > nav > .main > .languages > select option {padding:0;}
html.fac-js-enabled #header_ > nav > .main > .languages {width:140px;}
html.fac-js-enabled #header_ > nav > .main > .languages > b {display:inline-block;}
html.fac-js-enabled #header_ > nav > .main > .languages > .ztrans_language_chooser > li.active > a {text-decoration:none;}
#header_ > nav > .search {float:right; width:130px; position:relative; top:37px;}
#header_ > nav > .search .screen-reader-text {display:none;}
#header_ > nav > .search #s {
	width:77px; padding:6px 9px; border:1px solid #e8e8e8; border-right-width:34px; border-radius:4px; line-height:1.2; -webkit-appearance:none;
	font-family:Verdana, Roboto, "Droid Sans", "メイリオ", Meiryo, sans-serif;}
html[lang="ja-JP"] #header_ > nav > .search #s {
	font-family:Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
#header_ > nav > .search #searchsubmit {
	display:block; width:34px; height:100%; min-height:28px; position:absolute; right:0; top:0; padding:0; 
	background:url(../images/header_search_icon.png) 0 center no-repeat; border:none; text-indent:-9999px; overflow:hidden; cursor:pointer;}

/* Body */

#body_ {*zoom:1; width:940px; margin:0 auto; padding:40px 0; border-top:81px solid transparent; text-align:left;}
#body_:after {display:block; clear:both; height:0; content:"";}
	
/* Footer */

#footer_ {*zoom:1; border-top:1px solid #e1e1e1; text-align:left;}
#footer_ a {text-decoration:none;}
#footer_ > nav {width:940px; position:relative; margin:0 0 0 -470px; padding:2px 50% 40px; border-bottom:1px solid #e1e1e1; background:#fafafa; overflow:hidden;}
#footer_ > nav:after {display:block; clear:both; height:0; content:"";}
#footer_ > nav > .page-top {
	display:inline-block; *display:inline; *zoom:1; min-height:24px; position:absolute; right:50%; top:0; margin:0 -480px 0 0; padding:10px 10px 10px 24px; 
	background:url(../images/icon_top.png) 0 center no-repeat; line-height:24px;}
#footer_ > nav > .site-index {
	display:block; min-height:24px; position:absolute; left:50%; top:0; margin:0 0 0 -470px; padding:10px 10px 10px 32px; 
	background:0 center no-repeat; line-height:24px; cursor:pointer;
	-moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none;}
#footer_ > nav.shown  > .site-index {background-image:url(../images/icon_close.png);}
#footer_ > nav.hidden > .site-index {background-image:url(../images/icon_open.png);}
#footer_ > nav section {margin:30px 0 0;}
#footer_ > nav section:first-child {margin-top:0;}
#footer_ > nav section > ul {}
#footer_ > nav section > ul > li {}
#footer_ > nav section > ul > li > a {display:block; padding:0 0 10px; border-bottom:1px solid #e1e1e1; font-size:14px;}
#footer_ > nav section > ul > li > ul {margin:1em 0 0; font-size:12px;}
#footer_ > nav section > ul > li > ul > li {}
#footer_ > nav section > ul > li > ul > li.top {display:none;}
#footer_ > nav section > ul > li > ul > li:after {display:block; clear:both; height:0; content:"";}
#footer_ > nav section > ul > li > ul > li > a {display:block; padding:0 0 0 10px; background:url(../images/icon_link.png) 4px 0.55em no-repeat;}
#footer_ > nav section > ul > li > ul > li > ul {float:right; width:100px;}
#footer_ > nav > div, 
#footer_ > nav > section {float:left; width:220px; margin:6em 0 0 20px;}
#footer_ > nav > .page-top + div, 
#footer_ > nav > .page-top + section {margin-left:0;}
#footer_ > nav section.top > a {display:block; padding:0 0 10px; border-bottom:1px solid #e1e1e1; font-size:14px;}
#footer_ > nav section.about > ul > li > ul {margin:-1em 0 0; }
#footer_ > nav section.about > ul > li > ul > li {margin:2em 0 0;}
#footer_ > nav section.about   > ul > li > ul > li > a, 
#footer_ > nav section.explore > ul > li > ul > li > a {float:left; width:110px;}
#footer_ > nav > .sub {float:none; width:auto; position:absolute; right:50%; bottom:-4em; margin:0 -474px 0 0; padding:16px 0;}
#footer_ > nav > .sub > ul {}
#footer_ > nav > .sub > ul:after {display:block; clear:both; height:0; content:"";}
#footer_ > nav > .sub > ul > li {float:left; height:1em; border-left:1px solid #d1d1d1; font-size:12px; line-height:1;}
#footer_ > nav > .sub > ul > li:first-child {border:none;}
#footer_ > nav > .sub > ul > li > a {display:block; margin:-10px 0; padding:10px; border:none; font-size:12px; font-weight:normal; text-decoration:none;}
#footer_ > nav > .sub > ul > li.facebook, 
#footer_ > nav > .sub > ul > li.twitter  {height:auto; margin:-8px 0 0; border:none;}
#footer_ > nav > .sub > ul > li.facebook > a, 
#footer_ > nav > .sub > ul > li.twitter  > a {width:26px; height:26px; margin:0; padding:0; background:no-repeat; text-indent:110%; white-space:nowrap; overflow:hidden;}
#footer_ > nav > .sub > ul > li.facebook {background-image:url(../images/footer_share_facebook.png);}
#footer_ > nav > .sub > ul > li.twitter  {background-image:url(../images/footer_share_twitter.png);}
#footer_ > small {display:block; width:350px; position:relative; left:-480px; margin:0 0 0 50%;}
#footer_ > small > img {display:block;}

html[lang="en-US"] #footer_ > nav section.top > a, 
html[lang="en-US"] #footer_ > nav section > ul > li > a, 
html[lang="es-ES"] #footer_ > nav section.top > a, 
html[lang="es-ES"] #footer_ > nav section > ul > li > a, 
html[lang="fr-FR"] #footer_ > nav section.top > a, 
html[lang="fr-FR"] #footer_ > nav section > ul > li > a  {font-size:11px;}
html[lang="en-US"] #footer_ > nav section > ul > li > ul, 
html[lang="es-ES"] #footer_ > nav section > ul > li > ul, 
html[lang="fr-FR"] #footer_ > nav section > ul > li > ul {font-size:10px;}

#container_ > .fonts {display:none;}

@media screen and (max-width:1000px) {

#header_ {position:static;}

#body_ {border-top:none; overflow:hidden;}

}

@media screen and (max-width:760px) {

html, body {height:auto;}
body {min-width:320px; max-width:1000px; position:relative; left:0; overflow-x:hidden;}

#container_ {width:100%; min-width:320px; padding-top:50px; background:#ffffff;}

/* Header */

#header_ {width:100%; min-width:320px; position:fixed; margin:0; padding:0; border-bottom:none; background:none;}
#header_:after {}
#header_ > h1 {
	float:none; width:100%; height:50px; position:absolute; left:0; top:0; z-index:9002; margin:0; border-bottom:1px solid #e5e5e5; 
	background:#ffffff; background-color:rgba(255,255,255,0.95);}
#header_ > h1 > a {width:44px; margin:0 auto; -webkit-tap-highlight-color:rgba(0,0,0,0);}
#header_ > h1 img {width:auto; height:50px;}
#header_ > h1 > a:hover > img {}
#header_ > nav {float:none; width:100%; position:absolute; left:0; top:51px; z-index:9003; margin:0;}
#header_ > nav:after {}
#header_ > nav > .main {float:none; width:100%; position:absolute; left:0; top:0; z-index:9003; background:#ffffff;}
#header_ > nav > .main > i {
	display:block; width:50px; height:50px; position:absolute; left:0; top:-51px; cursor:pointer; 
	background:url(../images/sp/general.png) 0 -50px no-repeat; background-size:320px auto; text-indent:110%; white-space:nowrap; overflow:hidden;
	-moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
#header_ > nav > .main > ul {display:none;}
#header_ > nav > .main > ul:after {}
#header_ > nav > .main > ul > li {display:block; float:none; border-bottom:1px solid #e5e5e5; line-height:1.2; font-size:15px;}
#header_ > nav > .main > ul > li br {display:none;}
#header_ > nav > .main > ul > li > a {
	display:block; height:auto; padding:11px 50px 8px 20px; border:none;
	background:url(../images/sp/icon_arrow_right.png) right center no-repeat; background-size:50px; text-align:left;}
html[lang="ja"] #header_ > nav > .main > ul > li > a {padding:11px 50px 8px 20px;}
#header_ > nav > .main > ul > li > a:hover, 
#header_ > nav > .main > ul > li.current_page_item > a {}
#header_ > nav > .main > ul > li > ul {padding:0 20px; border-top:1px solid #d5d9d8; background:#f7f7f7;}
#header_ > nav > .main > ul > li > a:hover + ul, 
#header_ > nav > .main > ul > li > ul:hover {display:none;}
#header_ > nav > .main > ul > li > ul > li {*zoom:1; padding:11px 20px 8px; border-top:1px solid #e2e4e4; font-size:13px;}
#header_ > nav > .main > ul > li > ul > li:first-child {border-top:none;}
#header_ > nav > .main > ul > li > ul > li > a {
	display:block; margin:-11px -40px -8px; padding:11px 50px 8px 20px; color:#000000; text-decoration:none; 
	background:url(../images/sp/icon_arrow_right.png) right center no-repeat; background-size:50px;}
#header_ > nav > .main > ul > li > ul > li > a:hover {color:#888888;}
#header_ > nav > .main > ul > li > ul > li > ul {display:none;}
#header_ > nav > .main > ul > li.has-sub {}
#header_ > nav > .main > ul > li.has-sub          > a {background-image:url(../images/sp/icon_arrow_down.png);}
#header_ > nav > .main > ul > li.has-sub.selected > a {background-image:url(../images/sp/icon_arrow_up.png);}
#header_ > nav > .main > ul > li.has-sub          > ul {visibility:visible;}
#header_ > nav > .main > .languages {display:none; width:auto !important; position:static; padding:10px 20px; border-bottom:1px solid #e5e5e5; font-size:15px; text-align:left;}
#header_ > nav > .main > .languages > b {}
#header_ > nav > .main > .languages > .ztrans_language_chooser {}
#header_ > nav > .main > .languages > .ztrans_language_chooser > li {}
#header_ > nav > .main > .languages > select {font-size:15px;}
#header_ > nav > .main > .languages > select option {}
#header_ > nav > .search {float:none; width:100%; position:absolute; left:0; top:0; z-index:9003;}
#header_ > nav > .search > i {
	display:block; width:50px; height:50px; position:absolute; right:0; top:-51px; cursor:pointer; 
	background:url(../images/sp/general.png) 0 -100px no-repeat; background-size:320px auto; text-indent:110%; white-space:nowrap; overflow:hidden;
	-moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
#header_ > nav > .search > form {display:none; position:relative; padding:20px; border-bottom:1px solid #e5e5e5; background:#ffffff;}
#header_ > nav > .search .screen-reader-text {}
#header_ > nav > .search #s {width:100%; min-height:40px; padding:10px; border-right-width:40px; box-sizing:border-box;}
#header_ > nav > .search #searchsubmit {
	width:40px; height:40px; right:20px; top:50%; margin:-20px 0 0; padding:0; 
	background:url(../images/sp/general.png) -5px -105px no-repeat; background-size:320px auto;}
#header_ > .mask {display:none; width:100%; height:100%; position:absolute; left:0; top:0; z-index:9000;}

html.nav-show-main   #header_ {height:100%;}
html.nav-show-main   #header_ > nav > .main > i {background-position:-50px -50px;}
html.nav-show-main   #header_ > nav > .main > ul, 
html.nav-show-main   #header_ > nav > .main > .languages {display:block;}
html.nav-show-main   #header_ > .mask {display:block;}
html.nav-show-search #header_ {height:100%;}
html.nav-show-search #header_ > nav > .search > i {background-position:-50px -50px;}
html.nav-show-search #header_ > nav > .search > form {display:block;}
html.nav-show-search #header_ > .mask {display:block;}

/* Body */

#body_ {width:auto; margin:0 auto; padding:0 0 30px;}
#body_:after {}

/* Footer */

#footer_ {}
#footer_ a {}
#footer_ > nav {display:none;}

#footer_ > small {width:auto; position:static; margin:0;}
#footer_ > small > img {width:100%; max-width:350px; height:auto; margin:0 auto;}

#container_ > .fonts {}

}


@media print {


}









